a {
    color: #fff !important;
}

    a:hover {
        color: #ffe7e7 !important;
    }

h1 > span:not(.nocolor):not(.badge), h2 > span:not(.nocolor):not(.badge), h3 > span:not(.nocolor):not(.badge), h4 > span:not(.nocolor):not(.badge), h5 > span:not(.nocolor):not(.badge), .h6 > span:not(.nocolor):not(.badge), .h1 > span:not(.nocolor):not(.badge), .h2 > span:not(.nocolor):not(.badge), .h3 > span:not(.nocolor):not(.badge), .h4 > span:not(.nocolor):not(.badge), .h5 > span:not(.nocolor):not(.badge), .h6 > span:not(.nocolor):not(.badge) {
    color: #ffd7d7 !important;
}

#top-bar {
    background-color: transparent !important;
}

#header-wrap {
    background-color: #c32121 !important;
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
    color: #fff !important;
}

#primary-menu-trigger .btn:hover {
    color: #fff !important;
}

.sub-menu-container, .mega-menu-content {
    background-color: #000 !important;
}

.primary-menu:not(.on-click) .menu-item:hover > .sub-menu-container, .primary-menu:not(.on-click) .menu-item:hover > .mega-menu-content {
    border-bottom: 6px solid #672727 !important;
}

.button, .btn-primary, .btn-primary:hover {
    background-color: #c32121 !important;
}

.button-amber {
    background-color: #c32121 !important;
}

#primary-menu-trigger .btn:hover {
    color: #f39999;
}

    .button-3d.button-amber:hover, .button-amber:hover, .button-reveal.button-amber:hover, .button-border.button-amber:hover, .button-border.button-amber.button-fill::before {
        background-color: #c32121 !important;
    }

.owl-carousel .owl-dots .owl-dot.active, .owl-carousel .owl-dots .owl-dot:hover {
    background-color: #ff0000 !important;
    border-color: #168565 !important;
}

.read-more-wrap .read-more-mask {
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgb(0 0 0)) !important;
}

#copyrights {
    background-color: #000 !important;
}

.footer-info {
    background-color: rgba(0,0,0,0.7) !important;
}

    .footer-info .read-more-trigger {
        color: #d26363 !important;
    }

        .footer-info .read-more-trigger:hover {
            color: #fff !important;
        }

.game-provider {
    border-top: 2px solid #000 !important;
    background: #000000;
     filter: opacity(.8);
}

    .game-provider .h4 {
        color: #ffffff !important;
    }

.top-bar-user .user-dropdown-menu .dropdown-menu a:last-child {
    background: #c32121 !important;
    color: #fff !important;
}

#notif-bell .notif-hd-title {
    background: #c32121 !important;
    border-radius: 4px 4px 0 0 !important;
}

.game-provider .divider::after, .game-provider .divider::before {
    background-color: #353535 !important;
}

.side-panel-app li a {
    background-color: #000000 !important;
}

#slideout p {
    background: #000 !important;
}

.modal-header button.close {
    background-color: transparent !important;
}

.jackpot-countdown .visual {
    background: rgb(117 9 9) !important;
    background: linear-gradient( 180deg, rgb(206 21 21) 0%, rgb(117 9 9) 100%) !important;
    border: 7px solid #791414 !important;
    color: #fff !important;
}

.category-shortcut ul li a span {
    background-image: linear-gradient(#ca1515, #a80808, #990303) !important;
    border: 2px solid #880909 !important;
}

.category-shortcut ul li a:hover span {
    color: antiquewhite;
}

.news-promotions-featured-game .news-feed, .news-promotions-featured-game .current-promo, .news-promotions-featured-game .info-center {
    background: #000 !important;
    border: 1px solid #b80e0e;
}

    .news-promotions-featured-game .news-feed .h2, .news-promotions-featured-game .current-promo .h2 {
        border-bottom: 1px solid #523f18 !important;
        color: #fff!important;
    }

.inside .h2 {
    border-bottom: 1px solid #523f18 !important;
}

.info-center {
    background: #000000 !important;
}

    .info-center .h2 {
        border-bottom: 1px solid #61460c !important;
    }

.side-featured-game {
    background: rgb(152 3 3) !important;
    background: linear-gradient( 70deg, rgb(152 3 3) 0%, rgb(203 21 21) 100%) !important;
    border: 2px solid #791414 !important;
}

.top-5-jackpot, .top-5-game {
    border: 3px solid #b80e0e !important;
}

 

.inside {
    background-color: #000000 !important;
    border: 1px solid #b60e0e;
}

.gold-border {
    border-radius: 5px;
    border: 2px dotted #fbb701;
}

.vl {
    border-left: 5px solid #d1981e !important;
}

.login-register .button-green {
    background-color: #c32121 !important;
}

.rank-progression .h3, .game-history .h3 {
    background: #333333 !important;
}

.login-register .button-white {
    background-color: #313131 !important;
    color: #fff !important;
    text-shadow: none !important;
}



/*


    added


*/


.lang-selection .button-transparent {
    background: transparent !important;
}


.lang-selection .dropdown-menu a {
    color: #333 !important;
}

.mega-menu-content .sub-menu-container .menu-item ul li:hover {
    box-shadow: 0 0 10px 1px #b18f35 !important;
}



.afb-medias a {
    background-color: #c32121 !important;
    color: #fff !important;
}

.top-bar-user .dropdown-menu a {
    color: #333 !important;
}


.button-3d.button-amber:hover, .button-amber:hover, .button-reveal.button-amber:hover, .button-border.button-amber:hover, .button-border.button-amber.button-fill::before {
    background-color: #a58228 !important;
}

.footer-info .read-more-trigger {
    color: #ffabab !important;
}

    .footer-info .read-more-trigger:hover {
        color: #fff !important;
    }

.notification-alert .dropdown-menu li:last-child .button {
    color: #fff !important;
}


.game-lobby-listing span {
    background: #ea3a3a !important;
}


.top-bar-user .btn-group .button.button-transparent { background:transparent!important; }

.news-detail-header a.button-transparent {  background:transparent!important;}




@media (max-width: 991px) {

    .sub-menu-container, .mega-menu-content {
        background-color: #ac1616 !important;
    }
 
}

@media (max-width: 992px) {

    .mobile-offcanvas {
        background: #c32121 !important;
    }

    .menu-item:not(:first-child) {
        border-top: 1px solid #a71414 !important;
    }
 
    .primary-menu:not(.on-click) .menu-item:hover > .sub-menu-container, .primary-menu:not(.on-click) .menu-item:hover > .mega-menu-content {
        border-bottom: none !important;
    }

}



.paginationjs-pages ul li a.active {
    background: #c32121 !important;
}


.afb-blue-bar .flex-shrink-0 {
     background: #c32121!important;
 }


button.afb01, a.afb01 {
    background-image: linear-gradient(to right, #c32121, #c32121) !important;
}

.js .cd-tabs__item--selected
{
    box-shadow: inset 0 2px 0 #c32121!important;
    box-shadow: inset 0 3px 0 #c32121!important;
}


.inside-tab-item > a.active {
    border-top: 3px solid #c32121 !important;
    color: #333 !important;
}

.profile-tabs .btn, .profile-tabs .btn:hover {
    color: #333 !important;
}



.luckspin_logo {
    background: #c32121 !important;
    box-shadow: 3px 3px 13px #000000!important;
}



.bonus-dls-bg {
    background: #00205585 !important;
}


.modal-content.oned {
    background: rgb(177 135 9) !important;
    border-bottom: 5px solid rgb(62 48 4) !important;
    background: linear-gradient( 0deg, rgb(90 68 0) 0%, rgb(128 99 14) 35%, rgb(177 135 9) 100%) !important;
}

.dls-pop-bg {
    background: -webkit-linear-gradient(top, #ce0909, #a10007, #5b0204)!important;
 
}

.dls-content-wrapper {
     background-color: transparent!important;
 }

p.title.text-truncate {
    border-top: 2px solid #c32121;
}
#footer {
    border-top: 2px solid #9f0c0c;
}

.footer-bottom .h1, .footer-bottom span {
    color: #fff;
}

.footer-hr {
    border-bottom: 1px solid #910b0b;
}
#active-member-list .period_months .afb04 {
    color: #c32121;
    background-color: #fff !important;
    border: 1px solid #c32121;
}

#active-member-list .period_months .afb01 {
    color: #fff;
    background-color: #c32121;
    border: 1px solid #c32121;
    padding: 8px 22px;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #c32121;
}
#pokervModal .button-green {
    background-color: #c32121 !important;
}
#loginModal .button-border {
    color: #fff !important;
    border: 0px solid #444;
}
.btn-login {
    background-color: #c32121;
    color:white !important;
}

.btn-login:hover {
    background-color: #880909 ;
}

.button-login-register {
    background-color: #c32121;
    color: white !important;
}

.button-login-register:hover {
    background-color: #c32121 !important;
}
.from-date:focus-within, .end-date:focus-within {
    background: #c32121;
    color: #fff;
}

    .from-date:focus-within input, .end-date:focus-within input {
        background: #c32121 !important;
        color: #fff !important;
    }

.ui-datepicker .ui-datepicker-header {
    background: #c32121;
    color: #fff;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    color: #454545 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    color: #454545 !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #c32121;
    background: #c32121;
    font-weight: normal;
    color: #ffffff !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #c32121;
    background: #c32121;
    font-weight: normal;
    color: #ffffff !important;
}

/*Bottom mobile nav*/

.nav-bottom {
    --backgroundColor: #c32121;
}

.top5game .photobox__previewbox .action_overlay a div, .jackpotpool .photobox__previewbox .action_overlay a div {
    background-image: linear-gradient(to right, #c32121, #c32121) !important;
}

    .top5game .photobox__previewbox .action_overlay a div:hover, .jackpotpool .photobox__previewbox .action_overlay a div:hover {
        background: linear-gradient(to right, #c32121, #c32121) !important;
    }

.faq-card {
    background-color: #c32121;
}

.faq-card .h6 {
    color: white;
}



.rgstButton {
    background: #c32121!important;
}

    .rgstButton:hover {
        background: #c32121!important;
    }


#registerModal .bottom a {
    color: #c32121!important;
}

    #registerModal .bottom a:hover {
        color: #333!important;
    }

#mega888StartingModal h3, #mega888StartingModal h5, #mega888StartingModal span, #mega888StartingModal label {
    color: white;
}

#Mega888_UpdatePassword button span {
    color: black;
}